
body { font:normal 12px/1.5em arial,sans-serif; color:#333; }

table {}
th { background:#999; color:#fff; }
td { vertical-align:top; }

table.separator { border-collapse:collapse; }
table.separator td { border-style:solid; border-color:#f1f1f1; border-width:0 1px; }

tr.alt { background:#f1f1f1; }
table.separator tr.alt td { border-color:#fff; }

h1, h2, h3, h4, h5, h6 { 
margin:0 0 .8em 0; padding:0; 
color:#4061a8; 
line-height:1em;
}
h1 { font-size:1.6em; }
h2 { font-size:1.4em; }
h3 { font-size:1.2em; font-weight:bold; }
h4 { font-size:1.2em; }
h5 { font-size:1em; font-weight:bold; }
h6 { font-size:1em; }
.txt2 { font-size:1.4em; color:#4061a8; font-weight: bold; margin:0 0 .8em 0;}

p, blockquote, ul, ol, dl { margin:0 0 1em 0; padding:0; }

li, dt, dd { margin:0 0 0 20px; list-style-position:outside; }

blockquote { padding:10px; background:#f1f1f1; }
quote {}
cite {}

div.quote {
	background-color: #9c9;
	padding: 10px;
}
.quote .quoteattribution {
	color: #008040;
	font-weight: bold;
	display: block;
	text-align: right;
}

ul.teaser { margin:0; padding:0; list-style:none; line-height:1.2em; }
ul.teaser li { margin:.5em 0; padding:0 0 0 14px; }
ul.long.teaser li { margin:1em 0; padding:0 0 0 10px; }

.teaser a { font-weight:bold; text-transform:capitalize; text-decoration:underline; }
.teaser a:hover { text-decoration:none; }
.teaser p { margin:0; padding:0; color:#333; }
.teaser .feature { background:url('/_assets/images/templates/highlight-arrow-green-ne.png') -1px 5px no-repeat; }
.teaser .podcast { background:url('/_assets/images/templates/sound.gif') -1px 2px no-repeat; }

a { color:#369; }
a:hover, a.hover { color:#69c; }
a.active {}
a.more { color:#468d2d; text-decoration:none; text-transform:lowercase; }
a.more:hover { text-decoration:underline; color:#61b836; }
a.important { color:#f00; font-weight:bold; font-size:1.2em }

img {}
img.ad { border:0; margin:0 0 10px 10px;  }
img.left { float:left; margin:5px 10px 5px 0; border:0; }
img.right { float:right; margin:0 5px 5px 10px; border:0; }

form { margin:0; padding:0; }
fieldset { border:solid #cccccc 1px; padding:10px; margin:0 0 10px 0; }
legend { font-weight:bold; padding:0 5px; }
label { font-weight:bold; text-transform:capitalize; display:block; margin:0 5px 5px 0; }
input {}
input.text {}
input.checkbox {}
input.radio {}
input.submit {}
input.image {}
textarea {}
select {}
select.dropdown {}
select.multiple {}
option {}
option.alt { background:#f1f1f1; }
button {}
form .required .asterisk { color:#f00; font-weight:bold; }
form .missing { color:#f00; font-weight:bold; }
.confirmation-message { font-weight: bold; }

.recordnotfound { color:#f00; font-weight:bold; }
.error { color:#f00; font-weight:bold; }

.previousnextlinks { font-weight: bold; width:100%; }
.previousnextlinks .previouslink { float:left; }
.previousnextlinks .nextlink { float:right; }

/* CONTENT AREA LAYOUTS */
div.page-tagline { margin:0 20px 10px 0; padding:5px 0 0 0; font:bold 10pt/1.2em arial,sans-serif; }
div.container { margin:0 20px 20px 0; }

table.two-column {}
td.two-column-left { width:50%; }
td.two-column-right { width:50%; }

/* multi-step forms */
.form-steps {
	font: bold 1.2em arial,sans-serif;
	border: solid #fff 1px;
}
.form-steps td {
	padding: 5px;
}
.form-steps .current {
	background:#369; 
	color:#fff;
}
.form-steps .complete {
	background:#abe; 
	color:#333; 
}
.form-steps .incomplete {
	background:#c7ccdf; 
	color:#555;
}
